/* CSS Document */
body{
	padding:0px;
	margin:0px;
	color:#333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-style: normal;
	text-align: justify;
	background-image: url(images/bgpattern2.png);
	background-repeat: repeat;
	background-position: left top;
}
.heading1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #888888;
}
.bottom {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}

.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #626262;
	text-align: justify;
}
.heading2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.heading3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #A71917;
}
.heading4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

.contact {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	text-align: center;
	font-weight: bold;
}


.table {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	border: medium double #D79100;
	background-color: #996600;
}
.bottom a {
	color: #FFFFFF;
	text-decoration: none;
}
.tableCopy {
	border: thin solid #CCCCCC;
}
